package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFGR8 extends MwfRequest<MWFGR8, MWFGR8Response> {

    @Parameter(name = "CARD_NUMBER")
    MWFGR8 cardNumber(Long cardNumber);
    @Parameter(name = "OPERATOR")
    MWFGR8 operator(String operator);
}
